uuid: 5eec0293-8ae7-47be-b5e3-b57913d2527c
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: MLQ-b8I239yOJy9cH7ZG9vuo3lvjRyVoQhebrlHVPF8
id: media.medium_8_7
label: 'Medium 8:7'
targetEntityType: media
cache: true
